<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<ng-container *ngLet="(services$ | async) ?? [] as serivices">
  <app-marketplace-table [data]="serivices" emptyMessage="No Services">
    <ng-template #preview let-service>
      <app-service-preview [service]="service"></app-service-preview>
    </ng-template>
  </app-marketplace-table>
</ng-container>
